Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

libusb1.0_0-1.0.21-1.mga6 RPM for armv5tl

From Mageia 6 for armv5tl / media / core / release

Name: libusb1.0_0 Distribution: Mageia
Version: 1.0.21 Vendor: Mageia.Org
Release: 1.mga6 Build date: Thu Nov 3 18:13:10 2016
Group: System/Libraries Build host: armagnac.mageia.org
Size: 121896 Source RPM: libusb-1.0.21-1.mga6.src.rpm
Packager: akien <akien>
Url: http://libusb.org
Summary: Library for accessing USB devices
This package provides a way for applications to access USB devices.

Libusb is a C library that gives applications easy access to USB devices on
many different operating systems.

Note that this library is not compatible with the original libusb-0.1 series,
if you need libusb-0.1 compatibility install the libusb-compat package.

Provides

Requires

License

LGPLv2+

Changelog

* Thu Nov 03 2016 tv <tv> 1.0.21-1.mga6
  + Revision: 1064889
  - new release
  - fix source URL
* Fri Apr 15 2016 tv <tv> 1.0.20-3.mga6
  + Revision: 1001620
  - provides libusbx-devel
* Thu Feb 11 2016 umeabot <umeabot> 1.0.20-2.mga6
  + Revision: 955715
  - Mageia 6 Mass Rebuild
* Mon Sep 14 2015 tv <tv> 1.0.20-1.mga6
  + Revision: 879174
  - new release
* Sun Sep 06 2015 tv <tv> 1.0.20~rc3-2.mga6
  + Revision: 873771
  - make devel doc installable
* Sun Sep 06 2015 tv <tv> 1.0.20~rc3-1.mga6
  + Revision: 873331
  - 1.0.20 RC3
    (parrallel build is broken)
  - use "~" for RC
* Fri Aug 21 2015 tmb <tmb> 1.0.19-10.mga6
  + Revision: 867761
  - rebuild for new gcc
* Wed Oct 15 2014 umeabot <umeabot> 1.0.19-9.mga5
  + Revision: 741034
  - Second Mageia 5 Mass Rebuild
* Tue Sep 16 2014 umeabot <umeabot> 1.0.19-8.mga5
  + Revision: 681831
  - Mageia 5 Mass Rebuild
* Sun Jul 20 2014 tv <tv> 1.0.19-7.mga5
  + Revision: 654652
  - use pkgconfig requires
    doc-devel is noarch, it cannot requires a arched devel pkg, thus fixing
    requires on i586 (the broken one could randomly be x86_64 on next rebuild)
* Sat Jul 05 2014 tv <tv> 1.0.19-6.mga5
  + Revision: 643458
  - restore a bogusly removed require
* Sat Jul 05 2014 tv <tv> 1.0.19-5.mga5
  + Revision: 643444
  - fix doc package requires after previous change
  -remove lisbusb-devel provides, we historically had lisbusb1-devel provides
   not %name-devel provides which was wrongly added in commit 273679
* Sat Jul 05 2014 tv <tv> 1.0.19-4.mga5
  + Revision: 643435
  - restore libusb-provides
* Sat Jul 05 2014 wally <wally> 1.0.19-3.mga5
  + Revision: 643408
  - drop libusb-devel provide which is used in libusb-compat-devel pkg (fixes numerous autobuild failures)
* Tue Jun 17 2014 tv <tv> 1.0.19-2.mga5
  + Revision: 637847
  - obsoletes libusbx-devel-doc
* Tue Jun 17 2014 tv <tv> 1.0.19-1.mga5
  + Revision: 637842
  - new release
  - libusbx has been renamed as libusb
* Tue Feb 04 2014 sander85 <sander85> 1.0.18-1.mga5
  + Revision: 580563
  - New version: 1.0.18

Files

/usr/lib/libusb-1.0.so.0
/usr/lib/libusb-1.0.so.0.1.0
/usr/share/doc/libusb1.0_0
/usr/share/doc/libusb1.0_0/AUTHORS
/usr/share/doc/libusb1.0_0/COPYING
/usr/share/doc/libusb1.0_0/ChangeLog
/usr/share/doc/libusb1.0_0/NEWS
/usr/share/doc/libusb1.0_0/README


Generated by rpm2html 1.8.1

Fabrice Bellet, Tue Mar 10 02:09:21 2020